Delete a filed document
curl --request POST \
--url https://api.platform.arb.inc/filings/documents/delete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"caseID": "2025-08-00251",
"filingID": "3"
}
'import requests
url = "https://api.platform.arb.inc/filings/documents/delete"
payload = {
"caseID": "2025-08-00251",
"filingID": "3"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({caseID: '2025-08-00251', filingID: '3'})
};
fetch('https://api.platform.arb.inc/filings/documents/delete', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"Document successfully deleted""document not found""document cannot be deleted because it's already added to the docket""document cannot be deleted because it's currently submitted for approval""you are registered as an observer and cannot delete documents in this case"filings
Delete a filed document
Removes a document from a case if it’s still eligible for deletion.
POST
/
filings
/
documents
/
delete
Delete a filed document
Authorizations
access token
Body
application/json
Response
Document was deleted.
The response is of type string.
Example:
"Document successfully deleted"
⌘I